@charset "utf-8";
/* CSS Document */

/* NAVBAR*/

.logo-image {
    height: 88px !important;
    width: 100px !important;
	background-color: #257CA7;
}


.navbar-default {
    background-color: transparent;
}

.navbar-default .navbar-nav > li > a {
	line-height: 50px;
}

.has-slideshow .t3-header {
    padding-bottom: 60px;
    padding-top: 20px;
    position: absolute;
}

.t3-header .container > .row {
    background-color: rgba(37, 124, 167, .6);
}

.t3-header .container-hd {
	background-color: #257CA7;
}


/* hero in template /acm...*/

/* hamburger fix */
.btn-primary {
    color: #ffffff;
}
.head-offcanvas {
    border-left: 1px solid #000000;
    float: right;
    height: 88px;
    line-height: 88px;
    position: relative;
    text-align: center;
    width: 60px;
}

/* second level backgrounds */
.project-slide .article-content {
 	background-color: #ffffff;
	color: #373F48;
}

.project-slide .mod-articles-category-title {
    color: #373F48;
}

.t3-module.bg-dark {
    background-color: #D7DCDF;
	color: #000000;
}

.t3-mast-top .module-title {
	background-color: #D7DCDF;
}

/* position 1 */
	

/* footer */
.t3-copyright .row {
    padding-bottom: 20px;
    padding-top: 20px;
}


/* additional styling */

.cimobile {display: none;}
.cithree {float: left; width: 33%;}
.cifooter {
	float: right;
	font-size: smaller;
}

@media (min-width: 1680px) {
	.t3-mainnav {width: 80%;}
	.t3-sections .t3-module {padding-top: 30px;  padding-bottom: 30px;}
}
@media (min-width: 992px) {
	.cimobile {display: block;}
	.cidesktop {display: none;}
}

@media screen and (max-width: 480px) {
	.cithree {width: 50%;}
	}

@media (max-width: 360px) {
.logo {width: 50%;}
	.cithree {width: 100%;}
}
